﻿
.homeleft {
	width: 100%;
	height: 720px;
	background: #fff;
    background-size: 100% 100% !important;
    background-repeat: no-repeat !important;
    box-shadow: 0px 0px 1px #000;
    padding: 20px !important;
    margin-bottom: 10px !important;
    margin-left: 0px!important;
}
img.alignnone{margin:5px 0 20px}

.slide .overlay{
	height:40px;
	background: #191716;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
}

.slide .overlay h4{
	font-family: 'TradeGothicBoldExtended', arial, sans-serif;	
	height: 65px;
	line-height: 45px !important;	
	margin: 0px;
	padding: 0px;
	padding-left: 20px;	
}
	
.slide .overlay h4 a{
	color: #fff;
}
		
.slide .overlay h4 a:hover{
	color: #8f2004 !important;
}
#logo{max-height:65%}
.et_pb_svg_logo #logo{height:65%}

		#featured, #sidebar, .latest .thumb, .entry .thumb, .post a.more, .wp-pagenavi span.pages, #footer-bottom   { display: none; }


.footer-content {
  text-align: center;
  font-family: Tw Cen MT, 'Muli';
}
.card-block{padding:1.25rem}
.card-block::after{content:"";display:table;clear:both}


#footer-top {
	background-position: top left;
	background-repeat: no-repeat;
}


#footer-top div {
	background-position: top right;
	background-repeat: no-repeat;
}


#footer-top div div {
	padding: 0;
	background-repeat: repeat-x;
}
 #request-info-box { background-color: #222838 !important; }

  #hero-section .make-appointment .top-header {
    margin-left: -20px;
    margin-right: -20px;
  }

#hero-section .make-appointment .top-header h3 {
  margin: 0;
  font-size: 22px;
  font-weight: normal;
  color: #fafafa;
  text-transform: uppercase;
  letter-spacing: 0;
  line-height: 70px;
}

h1.altheading, h2.altheading, h3.altheading,.reviewtop, .comptable th,.topsiteswidget th,.game_wrap h1{ background: #4e0fc4;}




.topsiteswidget {
	width:100%;  
	border-collapse:separate;
	border-spacing: 0;
	font-size:14px;
}


.topsiteswidget th {
	background:#434343;
	color:#fff;
	padding:10px 4px;
	text-transform:uppercase;
	font-size:12px;
}


.topsiteswidget td {
	padding:10px 4px;
	border-bottom:1px solid #d7d7d7;
	line-height: 1.1em;
}


.topsiteswidget tr:last-child td{

	border-bottom:0;
}


.topsiteswidget  img.ts_logo {
	width:100%;
	height:auto;
	display:block;
		-moz-border-radius:5px;
	border-radius:5px;
}
 

.topsiteswidget a.visbutton{margin:0 auto; display:block;}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#pricecontent h3.heading__primary {
    color: white;
    font-size: 20px;
    line-height: 20px;
        text-transform: uppercase;
}

#why h3.heading__primary {
    text-align: left;
    margin-top: 15px;
    line-height: 18px;
    font-family: 'Roboto' !IMPORTANT;
    font-size: 16px;
    font-weight: 500;

}


#support h3.heading__primary {
    color: white;
    font-size: 21px;
    line-height: 24px;
}

#twenty4 h3.heading__primary {
    font-size: 17px;
    text-transform: uppercase;
    color: #ffffff;
}


#essaycontent  .thim-widget-icon-box .heading__primary {
       text-transform: none;
    font-size: 18px;
    font-weight: 700;
    line-height: 10px;
    margin-top: 18px;
}


#essaycontent .thim-widget-icon-box .heading__primary {
    line-height: 22px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#guestbook_page .featured-entry-container .inner-box .col-xs-12 {
  display: table-cell;
  padding: 0;
}
.row{margin-right:-15px;margin-left:-15px}


#footer .callout {
	background: #37424a;
	padding: 20px;
}


#footer .callout h4 {
	font-family: 'StagSemibold';
	letter-spacing: .04em;
	color: #fff;
	font-size: 17px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}


#footer .callout h3 {
	font-family: 'StagSemibold';
	letter-spacing: .04em;
	color: #ffd600;
	font-size: 27px;
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}


#footer .callout p {
	margin: 0;
	padding: 0;
	color: #fff;
}
.animations-wrap .video-inner-wrap{position:relative}
.animations-wrap .video-inner-wrap:after{content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%}
.animations-wrap .anim2 .video-inner-wrap,.animations-wrap .anim3 .video-inner-wrap{width:50%}
.value-center{display:table;height:100%;width:100%;text-align:center}
 

 
#cmsmasters_heading_5d23b4a14c269 { 
	text-align:left; 
	margin-top:0px; 
	margin-bottom:20px; 
}
 

#cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading { 
	text-align:left; 
}
 

#cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading, #cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading a { 
	font-size:48px; 
	line-height:58px; 
	font-weight:normal; 
	font-style:normal; 
	color:#ffffff;
}
 

#cmsmasters_heading_5d23b4a14c269 .cmsmasters_heading_divider { 
}
.widget.widget_archive select,.widget.widget_categories select,.widget.widget_text select{width:100%;overflow:hidden;border:1px solid transparent;font-size:13px;background-color:#fff;outline:0;color:#818181;font-family:inherit;padding:2px 4%;height:37px}


.entry-content .wp-smiley,
.entry-summary .wp-smiley,
.comment-content .wp-smiley,
.textwidget .wp-smiley {
	border: none;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
}


.entry-content a img,
.entry-summary a img,
.comment-content a img,
.textwidget a img {
	display: block;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
	



#simplegallery1{ //CSS for Simple Gallery Example 1
position: relative; 
visibility: hidden; 
border: 0px solid darkred;
}


#simplegallery1 .gallerydesctext{ //CSS for description DIV of Example 1 (if defined)
text-align: left;
padding: 2px 5px;
}

.warning-screen-size .inner-content {
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  width: 100%;
  padding: 26px;
  background-color: #fff;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.3);
}

	
	.servise_title_box{
		min-height: 140px;
	}


    .servise_title_box i{
      display: inline-block;
      font-size: 30px;
      color: #ccc;
      margin-bottom: 20px;
      -webkit-transition: all 0.5s;
      -o-transition: all 0.5s;
      transition: all 0.5s;
    }


    .servise_title_box.active,
    .servise_title_box:hover{
      border-color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }


    .servise_title_box.active i,
    .servise_title_box:hover i{
      color: #ffb60b;
      -webkit-transition: all 0.3s;
      -o-transition: all 0.3s;
      transition: all 0.3s;
    }


.footer .colophon { float: left; height: 40px; width: 70%; margin: 0; }

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }

.sm-span1, .sm-span1, .sm-span1, .sm-span1, .sm-span2, .sm-span2, .sm-span2, .sm-span2, .sm-span3, .sm-span3, .sm-span3, .sm-span3, .sm-span4, .sm-span4, .sm-span4, .sm-span4, .sm-span5, .sm-span5, .sm-span5, .sm-span5, .sm-span6, .sm-span6, .sm-span6, .sm-span6, .sm-span7, .sm-span7, .sm-span7, .sm-span7, .sm-span8, .sm-span8, .sm-span8, .sm-span8, .sm-span9, .sm-span9, .sm-span9, .sm-span9, .sm-span10, .sm-span10, .sm-span10, .sm-span10, .sm-span11, .sm-span11, .sm-span11, .sm-span11, .sm-span12, .sm-span12, .sm-span12, .sm-span12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sm-span6{width:50%}

      footer.site-footer .site-info .time-row .clock-builder-output:first-of-type, footer.site-footer .site-info .time-row .clock-city:first-of-type {
        justify-self: start; }

      footer.site-footer .site-info .time-row .clock-builder-output:last-of-type, footer.site-footer .site-info .time-row .clock-city:last-of-type {
        justify-self: end; }
.menu-active .compare{z-index:12}
.header__small__menu--close,.menu-active .header__small__menu--open{display:none;visibility:hidden}
.header__small__search--open,.menu-active .header__small__menu--close{display:block;visibility:visible}
.menu-active .header__menu{max-height:100vh;height:100vh;-webkit-transform:translateY(0);transform:translateY(0);overflow-y:auto;visibility:visible}
.menu{width:100%;-webkit-box-ordinal-group:0;order:-1}
.theme-blue .menu{border-bottom-color:#213f7b}
.theme-maroon .menu{border-bottom-color:#a90533}
.theme-brown .menu{border-bottom-color:#9b7b56}
.menu .menu__heading--mobile{margin-top:1rem}
.grid-style-3 .price-wrapper{text-align:right}
.price-wrapper .price{display:block}


.grialbastrui
{
background-color:#7397B7;
}


.submenu-item {
  padding-left: 10px;
  font-size: 11px;
}

  span.submenu-item {
    color: #FFF;
    font-size: 0.9em;
    margin-left: 10px;
    margin-right: 10px;
  }


#footer .bottom p {
	font-size: 12px;
}


#footer .bottom {
	color: #EFEFEF;
	margin: 0 auto;
	width: 940px;
	border: none;
	text-transform: none;
}

#logo {
	float: left;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.callout-menu .callout-content{-webkit-transform:translateY(-50%);color:#fff;position:absolute;top:50%;transform:translateY(-50%);width:100%;z-index:2}
.callout-menu .callout-content .callout-headline{font-family:Museo Sans;font-size:35px;font-weight:100}
.callout-menu .callout-content .call-content-text{color:#fff;font-size:14px;line-height:19px;margin-top:10px}
.callout-menu .callout-content .button-rounded.red{height:30px;line-height:26px;margin-top:20px}


.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }


.carousel-caption .btn {
  text-shadow: none; }


.carousel-caption-title {
  color: #007ea3;
  font-size: 18px;
  margin-bottom: 10px; }


.carousel-caption-excerpt {
  color: #575757;
  
  margin-bottom: 20px; }


.carousel-caption-cta {
  text-align: right; }


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

	.articlewrap {
		width: 480px; float:left;
	}

	.Projects_header .categories ul li.label { display: none; }

.woocommerce .variations td.label label { padding-top: 8px; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.slide_menu .tail_icon_con{text-align:center;margin-top: 16px;margin-right: 0px;}

.slide_menu{
    position: fixed;
    max-width: 680px;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 100;
}


#title-area {
	float: left;
	overflow: hidden;
	padding: 18px 0 0 20px;
	width: 440px;
}





.header-image #title-area,
.header-image #title,
.header-image #title a {
	display: block;
	float: left;
	height: 110px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 465px;
}





.header-full-width #title-area,
.header-full-width #title,
.header-full-width #title a {
	width: 960px;
}



.sidebar-nav.front-fixed { position: absolute;}

.sidebar-nav { margin-top: 70px;}

.sidebar-nav a { color: #000;}

.sidebar-nav ul { list-style: none;}


.sidebar-nav .current_page_item, .sidebar-nav .current-menu-item {
    text-decoration:underline;
}


.col-md-2.sidebar-nav {
    padding-left: 0;
}
.title-block-link__description{margin:0;margin-bottom:40px;padding-left:20px;position:relative;color:#999;font-family:Oxygen;font-size:1.200em;}
.title-block-link__description:after{content:' ';display:block;background:#47a0ff;position:absolute;height:5px;width:30px;width:5px;height:25px;top:50%;left:0;-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);}
.title-block-link--with-button .title-block-link__button-wrap,.title-block-link--with-button .title-block-link__description{margin-bottom:20px;}


.header-wrap {
  width: 100%;
  padding: 0 15px;
}


.header-wrap-holder {
  display: table;
  width: 100%;
  border-bottom: 1px solid #ebebeb;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}


a.link_black_blue_b_u { font-family:Tahoma, Verdana, Arial, sans-serif; }

a.link_black_blue_b_u:link, a.link_black_blue_b_u:visited { color:#FF6600; font-weight:bold; text-decoration:underline; }

a.link_black_blue_b_u:hover, a.link_black_blue_b_u:active { color:#333333; font-weight:bold; text-decoration:underline; }


#slideshow {
  position:relative;
  height:350px;
}


#slideshow div.frame{
  position:absolute;
  top:0;
  left:0;
  display: none;
  width: 940px;
  height: 350px;
}

.badgeitem{
	align-self:center;
	justify-self:center;
}
